<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="2008319089248760277">"वायरलेस आणीबाणी अलर्ट"</string>
    <string name="sms_cb_settings" msgid="9021266457863671070">"वायरलेस आणीबाणी अलर्ट"</string>
    <string name="sms_cb_sender_name_default" msgid="972946539768958828">"वायरलेस आणीबाणी सूचना"</string>
    <string name="sms_cb_sender_name_presidential" msgid="5302753979711319380">"आणीबाणीच्या वायरलेस सूचना"</string>
    <string name="sms_cb_sender_name_emergency" msgid="2937067842997478965">"आणीबाणीच्या वायरलेस सूचना"</string>
    <string name="sms_cb_sender_name_public_safety" msgid="5230033387708907922">"माहितीपूर्ण सूचना"</string>
    <string name="cell_broadcast_settings_not_available" msgid="3908142962162375221">"या वापरकर्त्यासाठी आणीबाणीमधील वायरलेस इशारा सेटिंग्ज उपलब्ध नाही"</string>
    <string name="button_dismiss" msgid="1234221657930516287">"ठीक आहे"</string>
    <string name="no_cell_broadcasts" msgid="7554779730107421769">"यापूर्वीचे अलर्ट नाहीत"</string>
    <string name="menu_preferences" msgid="3596514894131599202">"सेटिंग्ज"</string>
    <string name="menu_delete_all" msgid="3940997343921149800">"प्रसारणे हटवा"</string>
    <string name="message_options" msgid="3178489901903589574">"मेसेज पर्याय"</string>
    <string name="menu_view_details" msgid="1040989019045280975">"तपशील पहा"</string>
    <string name="menu_delete" msgid="128380070910799366">"प्रसारण हटवा"</string>
    <string name="view_details_title" msgid="1780427629491781473">"सूचना तपशील"</string>
    <string name="view_details_debugging_title" msgid="5699927030805114173">"डीबगिंगचे सूचना तपशील पहा"</string>
    <string name="confirm_delete_broadcast" msgid="2540199303730232322">"हे प्रसारण हटवायचे?"</string>
    <string name="confirm_delete_all_broadcasts" msgid="2924444089047280871">"सर्व प्राप्त केलेले प्रसारण मेसेज हटवायचे?"</string>
    <string name="button_delete" msgid="4672451757925194350">"हटवा"</string>
    <string name="button_cancel" msgid="7479958360523246140">"रद्द करा"</string>
    <string name="etws_earthquake_warning" msgid="6428741104423152511">"भूकंप चेतावणी"</string>
    <string name="etws_tsunami_warning" msgid="6173964105145900312">"त्सुनामी चेतावणी"</string>
    <string name="etws_earthquake_and_tsunami_warning" msgid="662449983177407681">"भूकंप आणि त्सुनामी चेतावणी"</string>
    <string name="etws_test_message" msgid="8447820262584381894">"ETWS चाचणी मेसेज"</string>
    <string name="etws_other_emergency_type" msgid="5233080551309721499">"आणीबाणी चेतावणी"</string>
    <string name="cmas_presidential_level_alert" msgid="1209234030582361001">"राष्ट्रपतींच्या सूचना"</string>
    <string name="cmas_extreme_alert" msgid="2588720613319969289">"आणीबाणी सूचना: टोकाची"</string>
    <string name="cmas_extreme_immediate_observed_alert" msgid="2328845915287460780">"आणीबाणी सूचना: टोकाची"</string>
    <string name="cmas_extreme_immediate_likely_alert" msgid="1859702950323471778">"आणीबाणी सूचना: टोकाची"</string>
    <string name="cmas_severe_alert" msgid="4135809475315826913">"आणीबाणी सूचना: गंभीर"</string>
    <string name="cmas_amber_alert" msgid="6154867710264778887">"बाल अपहरण (अँबर सूचना)"</string>
    <string name="cmas_required_monthly_test" msgid="1890205712251132193">"आवश्यक मासिक चाचणी"</string>
    <string name="cmas_exercise_alert" msgid="2892255514938370321">"आणीबाणी सूचना (सराव)"</string>
    <string name="cmas_operator_defined_alert" msgid="8755372450810011476">"आणीबाणी सूचना (ऑपरेटर)"</string>
    <string name="cb_other_message_identifiers" msgid="5790068194529377210">"प्रसारण केलेले मेसेज"</string>
    <string name="public_safety_message" msgid="9119928798786998252">"सार्वजनिक सुरक्षितता मेसेज"</string>
    <string name="state_local_test_alert" msgid="8003145745857480200">"राज्य/स्थानिक चाचणी"</string>
    <string name="emergency_alert" msgid="624783871477634263">"आणीबाणीच्या सूचना"</string>
    <string name="emergency_alerts_title" msgid="6605036374197485429">"सूचना"</string>
    <string name="notification_channel_broadcast_messages" msgid="880704362482824524">"प्रसारण मेसेज"</string>
    <string name="notification_channel_emergency_alerts" msgid="5008287980979183617">"आणीबाणीच्या सूचना"</string>
    <string name="notification_channel_emergency_alerts_high_priority" msgid="3937475297436439073">"आणीबाणीच्या अस्वीकृत सूचना"</string>
    <string name="notification_channel_broadcast_messages_in_voicecall" msgid="3291001780110813190">"व्हॉइस कॉलमधील आणीबाणी सूचना"</string>
    <string name="notification_channel_settings_updates" msgid="6779759372516475085">"SIM वर आधारित ऑटोमॅटिक WEA सेटिंग्जमधील बदल"</string>
    <string name="enable_alerts_master_toggle_title" msgid="1457904343636699446">"अलर्टना अनुमती द्या"</string>
    <string name="enable_alerts_master_toggle_summary" msgid="5583168548073938617">"वायरलेस आणीबाणी अलर्ट सूचना मिळवा"</string>
    <string name="alert_reminder_interval_title" msgid="3283595202268218149">"अलर्ट रिमाइंडर"</string>
    <string name="enable_alert_speech_title" msgid="8052104771053526941">"सूचना मेसेज बोला"</string>
    <string name="enable_alert_speech_summary" msgid="2855629032890937297">"आणीबाणीमधील वायरलेस इशारा मेसेज बोलण्यासाठी टेक्स्ट-टू-स्पीच वापरा"</string>
    <string name="alert_reminder_dialog_title" msgid="2299010977651377315">"नियमित व्हॉल्यूमवर एक रिमाइंडर आवाज प्ले होईल"</string>
    <string name="emergency_alert_history_title" msgid="8310173569237268431">"आणीबाणी अलर्ट इतिहास"</string>
    <string name="alert_preferences_title" msgid="6001469026393248468">"अलर्ट प्राधान्ये"</string>
    <string name="enable_etws_test_alerts_title" msgid="3593533226735441539">"ETWS चाचणी प्रसारणे"</string>
    <string name="enable_etws_test_alerts_summary" msgid="8746155402612927306">"भूकंप त्सुनामी चेतावणी सिस्टमसाठी चाचणी प्रसारणे"</string>
    <string name="enable_cmas_extreme_threat_alerts_title" msgid="5416260219062637770">"जबर धोके"</string>
    <string name="enable_cmas_extreme_threat_alerts_summary" msgid="5832146246627518123">"जीवन आणि मालमत्तेस असलेले जबर धोके"</string>
    <string name="enable_cmas_severe_threat_alerts_title" msgid="1066172973703410042">"गंभीर धोके"</string>
    <string name="enable_cmas_severe_threat_alerts_summary" msgid="5292443310309039223">"जीवन आणि मालमत्तेस असलेले गंभीर धोके"</string>
    <string name="enable_cmas_amber_alerts_title" msgid="1475030503498979651">"अँबर सूचना"</string>
    <string name="enable_cmas_amber_alerts_summary" msgid="4495233280416889667">"बाल अपहरण आणीबाणी बुलेटिन"</string>
    <string name="enable_alert_message_title" msgid="2939830587633599352">"सूचना मेसेज"</string>
    <string name="enable_alert_message_summary" msgid="6525664541696985610">"सुस्पष्ट सुरक्षा धोक्यांची चेतावणी द्या"</string>
    <string name="enable_public_safety_messages_title" msgid="5576770949182656524">"सार्वजनिक सुरक्षितता मेसेज"</string>
    <string name="enable_public_safety_messages_summary" msgid="7868069748857851521">"शिफारस केलेली उपाययोजना जी जीवन किंवा मालमत्ता वाचवू शकते"</string>
    <string name="enable_full_screen_public_safety_messages_title" msgid="1790574642368284876">"फुल-स्क्रीन मेसेज दाखवा"</string>
    <string name="enable_full_screen_public_safety_messages_summary" msgid="194171850169012897">"बंद केले असले तरीही सार्वजनिक सुरक्षितता मेसेज हे सूचना म्हणून पाठवले जातात"</string>
    <string name="enable_state_local_test_alerts_title" msgid="1012930918171302720">"राज्य आणि स्थानिक चाचण्या"</string>
    <string name="enable_state_local_test_alerts_summary" msgid="780298327377950187">"राज्य आणि स्थानिक अधिकार्‍यांकडून चाचणी मेसेज मिळवा"</string>
    <string name="enable_emergency_alerts_message_title" msgid="661894007489847468">"आणीबाणीच्या सूचना"</string>
    <string name="enable_emergency_alerts_message_summary" msgid="7574617515441602546">"जीवघेण्या घटनांच्या चेतावण्या द्या"</string>
    <string name="enable_cmas_test_alerts_title" msgid="7194966927004755266">"चाचणी अलर्ट"</string>
    <string name="enable_cmas_test_alerts_summary" msgid="2083089933271720217">"सुरक्षितता अलर्ट सिस्टीमकडून वाहक चाचण्या आणि मासिक चाचण्या मिळवा"</string>
    <!-- no translation found for enable_exercise_test_alerts_title (6030780598569873865) -->
    <skip />
    <string name="enable_exercise_test_alerts_summary" msgid="4276766794979567304">"आणीबाणीच्या सूचना मिळवा: चाचणी/ड्रिल मेसेज"</string>
    <!-- no translation found for enable_operator_defined_test_alerts_title (7459219458579095832) -->
    <skip />
    <string name="enable_operator_defined_test_alerts_summary" msgid="7856514354348843433">"आणीबाणी सूचना मिळवा: ऑपरेटर निर्धारित केला"</string>
    <string name="enable_alert_vibrate_title" msgid="5421032189422312508">"व्हायब्रेशन"</string>
    <string name="enable_alert_vibrate_summary" msgid="4733669825477146614"></string>
    <string name="override_dnd_title" msgid="5120805993144214421">"सूचना नेहमी संपूर्ण व्हॉल्यूमवर द्या"</string>
    <string name="override_dnd_summary" msgid="9026675822792800258">"व्यत्यय आणू नका कडे दुर्लक्ष करा &amp; इतर व्‍हॉल्‍यूम सेटिंग्ज"</string>
    <string name="enable_area_update_info_alerts_title" msgid="3442042268424617226">"परिसराशी संबंधित अपडेट ब्रॉडकास्ट"</string>
    <string name="enable_area_update_info_alerts_summary" msgid="6437816607144264910">"सिमच्‍या स्थितीत अपडेटची काही माहिती असल्‍यास दाखवा"</string>
    <string name="cmas_category_heading" msgid="3923503130776640717">"सूचना वर्गवारी:"</string>
    <string name="cmas_category_geo" msgid="4979494217069688527">"भूभौतिक"</string>
    <string name="cmas_category_met" msgid="7563732573851773537">"हवामानविषयक"</string>
    <string name="cmas_category_safety" msgid="2986472639641883453">"सुरक्षितता"</string>
    <string name="cmas_category_security" msgid="2549520159044403704">"सुरक्षितता"</string>
    <string name="cmas_category_rescue" msgid="4907571719983321086">"बचाव"</string>
    <string name="cmas_category_fire" msgid="3331981591918341119">"आग"</string>
    <string name="cmas_category_health" msgid="312569774587117324">"आरोग्य"</string>
    <string name="cmas_category_env" msgid="9213088574227522961">"पर्यावरण"</string>
    <string name="cmas_category_transport" msgid="5014901635987361642">"परिवहन"</string>
    <string name="cmas_category_infra" msgid="3558151044446851398">"आधारभूत संरचना"</string>
    <string name="cmas_category_cbrne" msgid="240421557913603971">"रासायनिक/जैविक/आण्विक/विस्फोटक"</string>
    <string name="cmas_category_other" msgid="6158932360790744360">"इतर"</string>
    <string name="cmas_response_heading" msgid="4205379547245540163">"प्रतिसाद प्रकार:"</string>
    <string name="cmas_response_shelter" msgid="7301175579079615909">"निवारा"</string>
    <string name="cmas_response_evacuate" msgid="5833170084430021095">"रिक्त करा"</string>
    <string name="cmas_response_prepare" msgid="8428073909753758319">"तयार करा"</string>
    <string name="cmas_response_execute" msgid="284719420769568493">"कार्यान्वित करा"</string>
    <string name="cmas_response_monitor" msgid="681400164440495749">"परीक्षण करा"</string>
    <string name="cmas_response_avoid" msgid="156419597612629270">"टाळणे"</string>
    <string name="cmas_response_assess" msgid="9043534222710563415">"मुल्यांकन करणे"</string>
    <string name="cmas_response_none" msgid="5149009359674452959">"काहीही नाही"</string>
    <string name="cmas_severity_heading" msgid="8437057117822305243">"गंभीरता:"</string>
    <string name="cmas_severity_extreme" msgid="1312013282860183082">"टोकाचे"</string>
    <string name="cmas_severity_severe" msgid="7504359209737074524">"गंभीर"</string>
    <string name="cmas_urgency_heading" msgid="8218282767913431492">"तातडी:"</string>
    <string name="cmas_urgency_immediate" msgid="1577485208196449288">"तात्काळ"</string>
    <string name="cmas_urgency_expected" msgid="6830831119872375936">"अपेक्षित"</string>
    <string name="cmas_certainty_heading" msgid="8374669249736439193">"निश्चितता:"</string>
    <string name="cmas_certainty_observed" msgid="3668549749352106472">"निरीक्षणागत"</string>
    <string name="cmas_certainty_likely" msgid="4254497828943291749">"संभवनीय"</string>
    <string name="delivery_time_heading" msgid="5980836543433619329">"प्राप्त झाले:"</string>
    <string name="notification_multiple" msgid="5121978148152124860">"<xliff:g id="COUNT">%s</xliff:g> न वाचलेल्या सूचना."</string>
    <string name="notification_multiple_title" msgid="1523638925739947855">"नवीन सूचना"</string>
    <string name="show_cmas_opt_out_summary" msgid="6926059266585295440">"पहिली सूचना (राष्ट्रपतींच्या सूचनेव्यतिरिक्त) डिस्प्ले केल्यानंतर निवड रद्द करा डायलॉग दाखवा."</string>
    <string name="show_cmas_opt_out_title" msgid="9182104842820171132">"निवड रद्द करा संवाद दर्शवा"</string>
    <string name="cmas_opt_out_dialog_text" msgid="4820577535626084938">"तुम्हाला सध्या आणीबाणीमधील वायरलेस इशारा सूचना मिळत आहेत. तुम्हाला आणीबाणीमधील वायरलेस इशारा सूचना पुढे सुरू ठेवायच्या आहेत का?"</string>
    <string name="cmas_opt_out_button_yes" msgid="7248930667195432936">"होय"</string>
    <string name="cmas_opt_out_button_no" msgid="3110484064328538553">"नाही"</string>
    <string name="cb_list_activity_title" msgid="1433502151877791724">"आणीबाणी अलर्ट इतिहास"</string>
    <string name="action_delete" msgid="7435661404543945861">"हटवा"</string>
    <string name="action_detail_info" msgid="8486524382178381810">"तपशील दाखवा"</string>
  <string-array name="alert_reminder_interval_entries">
    <item msgid="6595211083588795160">"एकदा"</item>
    <item msgid="9097229303902157183">"दर 2 मिनिटांनी"</item>
    <item msgid="5718214950343391480">"दर 5 मिनिटांनी"</item>
    <item msgid="3863339891188103437">"दर 15 मिनिटांनी"</item>
    <item msgid="7388573183644474611">"कधीही नाही"</item>
  </string-array>
    <string name="emergency_alert_settings_title_watches" msgid="4477073412799894883">"वायरलेस आणीबाणी सूचना"</string>
    <string name="enable_cmas_presidential_alerts_title" msgid="7293800023375154256">"राष्ट्रपतींनी दिलेले इशारे"</string>
    <string name="enable_cmas_presidential_alerts_summary" msgid="7900094335808247024">"राष्ट्रीय चेतावणी संबंधित राष्ट्रपतींनी जारी केलेला मेसेज. बंद केला जाऊ शकत नाही."</string>
    <string name="receive_cmas_in_second_language_title" msgid="1223260365527361964"></string>
    <string name="receive_cmas_in_second_language_summary" msgid="7704105502782770718"></string>
    <string name="alerts_header_summary" msgid="4700985191868591788"></string>
    <string name="testing_mode_enabled" msgid="8296556666392297467">"सेल प्रसारण चाचणी मोड सुरू केला आहे."</string>
    <string name="testing_mode_disabled" msgid="8381408377958182661">"सेल प्रसारण चाचणी मोड बंद केला आहे."</string>
    <string name="show_all_messages" msgid="3780970968167139836">"सर्व मेसेज दाखवा"</string>
    <string name="show_regular_messages" msgid="7376885150513522515">"नेहमीचे मेसेज दाखवा"</string>
    <string name="message_identifier" msgid="5558338496219327850">"आयडेंटिफायर:"</string>
    <string name="message_serial_number" msgid="3386553658712978964">"सिरीअल नंबर:"</string>
    <string name="data_coding_scheme" msgid="4628901196730870577">"डेटा कोडिंग योजना:"</string>
    <string name="message_content" msgid="6204502929879474632">"मेसेजचा आशय:"</string>
    <string name="location_check_time" msgid="4105326161240531207">"स्थान तपासण्याची वेळ:"</string>
    <string name="message_displayed" msgid="5091678195925617971">"मेसेज दाखवला:"</string>
    <string name="message_coordinates" msgid="356333576818059052">"निर्देशक:"</string>
    <string name="maximum_waiting_time" msgid="3504809124079381356">"प्रतीक्षा करण्याची कमाल वेळ:"</string>
    <string name="seconds" msgid="141450721520515025">"सेकंद"</string>
    <string name="message_copied" msgid="6922953753733166675">"मेसेज कॉपी केला"</string>
    <string name="top_intro_default_text" msgid="1922926733152511202"></string>
    <string name="top_intro_roaming_text" msgid="5250650823028195358">"तुम्ही रोमिंगमध्ये असताना किंवा तुमच्याकडे अ‍ॅक्टिव्ह सिम नसताना, तुम्हाला या सेटिंग्जमध्ये समावेश नसलेल्या काही सूचना मिळू शकतात"</string>
    <string name="notification_cb_settings_changed_title" msgid="8404224790323899805">"तुमची सेटिंग्ज बदलली आहेत"</string>
    <string name="notification_cb_settings_changed_text" msgid="8722470940705858715">"तुमचे सिम बदलल्यामुळे वायरलेस आणीबाणी इशाऱ्यांची सेटिंग्ज रीसेट करण्यात आली आहेत"</string>
</resources>
